body {background-color: #ffffce; 
	color: #000022;
	background-image: url(imgtcp/sequins.gif);
	font-family: "times new roman", times, serif;}
a:link {color:#0000ff;}
a:hover {color: #000022;}
a:visited {color: #ce00ff;}
a img {border: none;}
h2, h5 {text-align: center;}
p.logo {text-align: center;}
p.sequins {background: url(imgtcp/sequinhr.gif) repeat-x;
	color: yellow;
	height: 24px;}
p.nav {text-align: center;
	font-size: 12px;
	font-weight: bold;}
p.intro {font-weight: bold;
	font-style: italic;
	text-align: left;
	margin-left: 25px;}
p.footer {text-align: center;
	font-style: italic;
	font-size: 13px;}
#contents {font-weight: bold;}
#contents li {margin-top: 12px;}
#contents li ul {font-weight: normal;
	font-style: italic;}
#contents li ul li {margin-top: 0;}
#contents li ul li ul li {font-size: 80%;
	font-style: normal;
	list-style: none;
	margin-top: 0;}
.sponsor1 {
font-size : 150%;
font-weight : bold;
border-bottom : 1px solid #9966ff;
}

.sponsor2 {
font-size : 120%;
font-weight : bold;
border-bottom : 1px solid #9966ff;
}

p.awards {text-align: center;}